--[[
Copyright (c) 2008, LordFarlander
All rights reserved.

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

    * Redistributions of source code must retain the above copyright notice,
      this list of conditions and the following disclaimer.
    * Redistributions in binary form must reproduce the above copyright notice,
      this list of conditions and the following disclaimer in the documentation
      and/or other materials provided with the distribution.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR
ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
(INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
]]--

local L = LibStub( "AceLocale-3.0" ):NewLocale( "Broker_BattlegroundFu", "zhTW" );

if( L ) then
    L["Base"] = "據點";
    L["Bases"] = "據點";
    L["Bases held"] = "佔據的據點數";
    L["Battlefields Queued"] = "已排進戰場佇列";
    L["Bonus Honor"] = "榮譽獎勵";
    L["Carrier"] = "搶旗者";
    L["Click displays scoreboard"] = "點擊來開啟計分表";
    L["Click to cycle through Scoreboard/Battlefield List frames."] = "點擊以便在計分表和戰場列表間切換";
    L["Click to toggle scoreboard display."] = "點擊切換計分表顯示與否";
    L["Confirm"] = "確認";
    L["Deaths"] = "死亡";
    L["Destroyed"] = "毀壞";
    L["Flag Carriers"] = "搶旗者";
    L["Flag"] = "旗子";
    L["Hide default battle objectives frame"] = "隱藏內建的戰場目標框架";
    L["Hide minimap button"] = "隱藏小地圖按鈕";
    L["In Conflict"] = "爭奪中";
    L["Inverted queue timers"] = "反轉佇列計時器";
    L["Killing Blows"] = "擊殺";
    L["Kills"] = "殺死";
    L["N/A"] = "N/A";
    L["No Queues"] = "沒有佇列";
    L["Objective status"] = "目標狀態";
    L["Players"] = "玩家";
    L["Player stats"] = "玩家狀態";
    L["Player Stats"] = "玩家狀態";
    L["Progress"] = "進展;";
    L["Queues"] = "佇列";
    L["Remaining"] = "剩餘";
    L["Resources"] = "資源";
    L["Score"] = "分數";
    L["Shift-Click to toggle battle map."] = "Shift-Click切換戰場地圖";
    L["Show only the status of those nodes which are currently in conflict or not yet claimed."] = "只顯示在爭奪中，或是還沒佔領的據點。";
    L["Show Text When No Queues"] = "沒佇列時顯示文字";
    L["Standing"] = "Standing";
    L["Status"] = "狀態";
    L["Team scores"] = "隊伍分數";
    L["Team sizes"] = "隊伍大小";
    L["Time-to-victory"] = "勝利時間(Time-to-victory)";
    L["Toggle click-to-target (alt-click if tooltip is locked) display of CTF flag carriers on the in-battle tooltip."] = "切換「點擊到目標」 (如果小提示鎖定的話，按alt-點擊) 在戰鬥中的小提示，顯示CTF搶旗者。";
    L["Toggle display of pending battlefield queues on the tooltip."] = "切換在小提示中顯示等待中的戰場佇列。";
    L["Toggle display of the Battlegrounds minimap button"] = "切換是否顯示在地圖邊的戰場小圖示";
    L["Toggle display of the default battle objectives frame"] = "切換內建的戰場目標框架";
    L["Toggle in-battle behavior for clicking on the BatFu plugin (scoreboard only/scoreboard and battlefield instance frames)."] = "切換戰鬥中的插件行為 (計分表/計分表和戰場框架)。";
    L["Toggles display of elements of the tooltip."] = "切換在小提示中顯示的欄位。";
    L["Toggle display of 'No Queues' when you are not queued and not inside a battleground."] = "切換是否顯示如果沒在戰場中，或是排進佇列時，會顯示「沒有佇列」。";
    L["Toggle the Bases Held line on the in-battle tooltip."] = "切換在小提示中顯示佔據的據點數。";
    L["Toggle the display of objective status (node controllers, capture timers, etc.) on the in-battle tooltip."] = "切換是否在小提示中，做一些狀態顯示 (據點，計時...等等)。";
    L["Toggle the player statistics (kills, deaths, killing blows, bonus honor) on the in-battle tooltip."] = "切換是否在小提示中顯示玩家統計資料 (殺死，被殺，死亡，殺殺，榮譽獎勵)。";
    L["Toggle the Team Score line on the in-battle tooltip."] = "切換是否在小提示中顯示隊伍分數。";
    L["Toggle the Team Size line on the in-battle tooltip."] = "切換是否在小提示中顯示隊伍大小。";
    L["Toggle the Time-To-Victory (TTV) line on the in-battle tooltip (for resource collection Battlegrounds)."] = "切換是否在小提示中顯示勝利時間 (針對資原爭奪的戰場)。";
    L["Toggle whether BatFu's queue timer displays count down from the estimated queue duration or up from zero."] = "切換顯示本插件的佇列計時為估計時間，還是已排程時間。";
    L["Tooltip Options"] = "小提示選項";
    L["TTV"] = "TTV";
    L["Uncontested objectives"] = "沒有人爭奪的目標";
    L["Auto-release when dead"] = "死亡自動釋放靈魂";
    L["Toggle whether to automatically release when dead in battlegrounds"] = "切換是否在戰場死亡後自動釋放靈魂";
end--if
